orte/mca/ras/lsf_bproc/ Directory Reference.TH "orte/mca/ras/lsf_bproc/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/lsf_bproc/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBras_lsf_bproc.c\fP"
.br
.ti -1c
.RI "file \fBras_lsf_bproc.h\fP"
.br
.RI "\fIResource Allocation (LSF over BPROC). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBras_lsf_bproc_component.c\fP"
.br
.in -1c
